stages:
  configure:
    analyst_reports: null
    body: GitLab helps teams to configure and manage their application environments.  Strong
      integration to Kubernetes reduces the effort needed to define and configure
      the infrastructure required to support your application. Protect access to key
      infrastructure configuration details such as passwords and login information
      by using ‘secret variables’ to limit access to only authorized users and processes.
    description: Configure your applications and infrastructure.
    direction: /direction/configure/
    display_name: Configure
    established: 2018
    gitlab_group: gitlab-org/configure
    groups:
      configure:
        appsec_engineer: Vitor Meireles De Sousa
        asp_driver_score: 2
        backend_engineering_manager: Nicholas Klick
        be_team_tag: Configure BE Team
        categories:
        - auto_devops
        - infrastructure_as_code
        - kubernetes_management
        - cluster_cost_management
        - serverless
        - secrets_management
        - chatops
        - runbooks
        cm: Chrissie Buchanan
        cs_team_tag: Configure Group CS Stable Counterpart
        focus: Configure Other
        group_link: product/categories/#configure-group
        group_managers:
        - Nicholas Klick
        group_members:
        - Viktor Nagy
        - Saumya Upadhyaya
        - Chrissie Buchanan
        - Nicholas Klick
        - Lewis Brown
        - Justin Mandell
        - Maria Vrachni
        - Andrej Kiripolský
        - Marcia Ramos
        - Marcin Sędłak-Jakubowski
        - Vitor Meireles De Sousa
        handbook: engineering/development/ops/configure/
        internal_customers:
        - department: Quality Department
          dri: Joanna Shih
        - department: Delivery Team
          dri: John Skarbek
        - department: Reliability Engineering
          dri: Devin Sylva
        name: Configure
        pdm:
        - Justin Mandell
        pm: Viktor Nagy
        pmm: Saumya Upadhyaya
        qm: Joanna Shih
        sam_driver_score: 4
        slack:
          alias: Configure Group
          channel: s_configure
        support: Lewis Brown
        tech_writer: Marcia Ramos
        tw_backup: Marcin Sędłak-Jakubowski
        usage_driver_score: 2
        ux:
        - Maria Vrachni
        uxr:
        - Andrej Kiripolský
    handbook: engineering/development/ops/configure/
    image: /images/solutions/solutions-configure.png
    lifecycle: 3
    marketing: true
    pm: Kevin Chu
    pmm: Saumya Upadhyaya
    related:
    - release
    revenue_driver_score: 1
    roadmap: https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Aconfigure&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS
    sam_driver_score: 2
    section: ops
    slack:
      channel: s_configure
    stage_development_spend_percent: 4.7
    tw: true
    usage_driver_score: 1
  create:
    analyst_reports: null
    body: 'GitLab helps teams design, develop and securely manage code and project

      data from a single distributed version control system to enable rapid

      iteration and delivery of business value.  GitLab repositories provide a

      scalable, single source of truth for collaborating on projects and code

      which enables teams to be productive without disrupting their workflows.

      '
    description: 'Create, view, and manage code and project data through powerful
      branching

      tools.

      '
    direction: /direction/dev/#create
    display_name: Create
    established: 2011
    groups:
      code_review:
        appsec_engineer: Michael Henriksen
        asp_driver_score: 4
        backend_engineering_manager: Matt Nohr
        be_team_tag: Create:Code Review BE Team
        categories:
        - code_review
        - editor_extension
        cm: Suri Patel
        cs_team_tag: TBD
        fe_team_tag: Create:Code Review FE Team
        focus: Create Code Review GMAU
        frontend_engineering_manager: André Luís
        group_link: product/categories/#code-review-group
        group_managers:
        - Matt Nohr
        - André Luís
        group_members:
        - Kai Armstrong
        - Brian Glanz
        - Suri Patel
        - Matt Nohr
        - André Luís
        - TBD
        - Tomislav Nikić
        - Marcel van Remmerden
        - Pedro Moreira da Silva
        - Katherine Okpara
        - Amy Qualls
        - Russell Dickenson
        - Michael Henriksen
        handbook: engineering/development/dev/create/code-review/
        internal_customers:
        - department: Engineering Department
          dri: TBD
        - department: Marketing Department
          dri: TBD
        - department: Product Department
          dri: TBD
        name: Code Review
        pdm:
        - Marcel van Remmerden
        pm: Kai Armstrong
        pmm: Brian Glanz
        sam_driver_score: 5
        sets:
        - Tomislav Nikić
        support: TBD
        tech_writer: Amy Qualls
        tw_backup: Russell Dickenson
        usage_driver_score: 5
        ux:
        - Pedro Moreira da Silva
        uxr:
        - Katherine Okpara
      ecosystem:
        appsec_engineer: Michael Henriksen
        asp_driver_score: 4
        backend_engineering_manager: Arturo Herrero (Acting)
        be_team_tag: Ecosystem BE Team
        categories:
        - api
        - integrations
        - gdk
        - foundations
        - jira_importer
        cs_team_tag: Ecosystem Group CS Stable Counterpart
        description: Supports the Contributor Ecosystem with 3rd party integrations,
          APIs, and contributor tools such as GDK and Pajamas.
        fe_team_tag: Ecosystem FE Team
        focus: Create Ecosystem GMAU
        frontend_engineering_manager: Lukas Eipert
        gitlab_group: gitlab-org/ecosystem-team
        group_link: product/categories/#ecosystem-group
        group_managers:
        - Arturo Herrero (Acting)
        - Lukas Eipert
        group_members:
        - Patrick Deuley
        - Brian Glanz
        - Arturo Herrero (Acting)
        - Lukas Eipert
        - TBD
        - Marcel van Remmerden
        - Taurie Davis (FE/UX Foundations)
        - Libor Vanc (Integrations)
        - Jarek Ostrowski (FE/UX Foundations)
        - Jeremy Elder (FE/UX Foundations)
        - Katherine Okpara
        - Amy Qualls
        - Russell Dickenson
        - Michael Henriksen
        - TBD
        handbook: engineering/development/dev/create/ecosystem/
        internal_customers:
        - department: Alliances Department
          dri: TBD
        - department: Customer Success
          dri: TBD
        - department: Quality Department
          dri: TBD
        - department: Infrastructure Department
          dri: TBD
        - department: Engineering Department
          dri: TBD
        name: Ecosystem
        pdm:
        - Marcel van Remmerden
        - Taurie Davis (FE/UX Foundations)
        pm: Patrick Deuley
        pmm: Brian Glanz
        qm: Ramya Authappan
        sam_driver_score: 5
        sets:
        - TBD
        slack:
          channel: g_ecosystem
        support: TBD
        tech_writer: Amy Qualls
        tw_backup: Russell Dickenson
        usage_driver_score: 5
        ux:
        - Libor Vanc (Integrations)
        - Jarek Ostrowski (FE/UX Foundations)
        - Jeremy Elder (FE/UX Foundations)
        uxr:
        - Katherine Okpara
      editor:
        appsec_engineer: Michael Henriksen
        asp_driver_score: 2
        be_team_tag: Create:Editor BE Team
        categories:
        - web_ide
        - snippets
        - live_preview
        - wiki
        - static_site_editor
        - gitlab_docs
        - navigation
        cm: Suri Patel
        cs_team_tag: Editor Group CS Stable Counterpart
        fe_team_tag: Create:Editor FE Team
        focus: Create Editor GMAU
        frontend_engineering_manager: Roman Kuba
        group_link: product/categories/#editor-group
        group_managers:
        - Roman Kuba
        group_members:
        - Eric Schurter
        - Brian Glanz
        - Suri Patel
        - Roman Kuba
        - John Long
        - Anastasia McDonald
        - Marcel van Remmerden
        - Michael Le
        - Katherine Okpara
        - Amy Qualls
        - Russell Dickenson
        - Michael Henriksen
        handbook: engineering/development/dev/create-editor-be
        internal_customers:
        - department: Marketing Department
          dri: TBD
        - department: Engineering Department
          dri: TBD
        - department: Finance Department
          dri: TBD
        - department: People Operations
          dri: TBD
        - department: Product Department
          dri: TBD
        name: Editor
        pdm:
        - Marcel van Remmerden
        pm: Eric Schurter
        pmm: Brian Glanz
        sam_driver_score: 3
        sets:
        - Anastasia McDonald
        support: John Long
        tech_writer: Amy Qualls
        tw_backup: Russell Dickenson
        usage_driver_score: 4
        ux:
        - Michael Le
        uxr:
        - Katherine Okpara
      gitaly:
        appsec_engineer: Costel Maxim
        asp_driver_score: 4
        backend_engineering_manager: Zeger-Jan van de Weg
        be_team_tag: Gitaly BE Team
        body: 'GitLab makes Gitaly

          '
        categories:
        - gitaly
        cs_team_tag: Gitaly Group CS Stable Counterpart
        description: 'Gitaly provides a performant and durable Git storage layer for
          all

          repositories at GitLab.

          '
        direction: https://gitlab.com/groups/gitlab-org/-/epics/710
        fe_team_tag: null
        focus: Create Gitaly GMAU
        group_link: product/categories/#gitaly-group
        group_managers:
        - Zeger-Jan van de Weg
        group_members:
        - Mark Wood
        - Brian Glanz
        - Zeger-Jan van de Weg
        - Will Chandler
        - Costel Maxim
        - Evan Read
        - Marcel Amirault
        - Mark Lapierre
        - Tomislav Nikić
        image: /images/solutions/solutions-gitaly.png
        internal_customers:
        - department: Quality Department
          dri: TBD
        - department: Infrastructure Department
          dri: TBD
        name: Gitaly
        pm: Mark Wood
        pmm: Brian Glanz
        sam_driver_score: 1
        sets:
        - Mark Lapierre
        - Tomislav Nikić
        support: Will Chandler
        tech_writer: Evan Read
        tw_backup: Marcel Amirault
        usage_driver_score: 5
      source_code:
        appsec_engineer: Costel Maxim
        asp_driver_score: 4
        backend_engineering_manager: Sean Carroll (Interim)
        be_team_tag: Create:Source Code BE Team
        categories:
        - source_code_management
        cm: Suri Patel
        cs_team_tag: Source Code Group CS Stable Counterpart
        fe_team_tag: Create:Source Code FE Team
        focus: Create Source Code GMAU
        frontend_engineering_manager: André Luís
        group_link: product/categories/#source-code-group
        group_managers:
        - Sean Carroll (Interim)
        - André Luís
        group_members:
        - Daniel Gruesso
        - Brian Glanz
        - Suri Patel
        - Sean Carroll (Interim)
        - André Luís
        - TBD
        - Mark Lapierre
        - Marcel van Remmerden
        - Mike Nichols
        - Katherine Okpara
        - Amy Qualls
        - Russell Dickenson
        - Costel Maxim
        handbook: engineering/development/dev/create-source-code-be
        internal_customers:
        - department: Engineering Department
          dri: TBD
        - department: Marketing Department
          dri: Brian Glanz
        - department: Product Department
          dri: TBD
        name: Source Code
        pdm:
        - Marcel van Remmerden
        pm: Daniel Gruesso
        pmm: Brian Glanz
        sam_driver_score: 5
        sets:
        - Mark Lapierre
        support: TBD
        tech_writer: Amy Qualls
        tw_backup: Russell Dickenson
        usage_driver_score: 5
        ux:
        - Mike Nichols
        uxr:
        - Katherine Okpara
    image: /images/solutions/solutions-create.png
    lifecycle: 7
    marketing: true
    pm: Sarah Waldner
    related:
    - plan
    - verify
    revenue_driver_score: 4
    roadmap: https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Acreate&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS
    sam_driver_score: 5
    section: dev
    stage_development_spend_percent: 20.8
    tw: true
    usage_driver_score: 5
  deploy:
    direction: /direction/5-min-production
    display_name: Deploy
    established: 2020
    gitlab_group: null
    groups:
      5-min-app:
        be_team_tag: Single Engineer Group:Five Minute App Team
        categories:
        - five_minute_production_app
        focus: Five Minute Production App AMAU
        group_link: product/categories/#five-minute-production-app-group
        group_managers: []
        group_members: []
        name: Five Minute Production App
        product_sponsor: Kenny Johnston
        slack:
          channel: 5-minute-production-app
    handbook: null
    marketing: false
    pm: Kenny Johnston
    related:
    - configure
    section: seg
    tw: true
  enablement:
    direction: /direction/enablement/
    display_name: Enablement
    enabling: true
    established: 2012
    gitlab_group: gitlab-org/enablement-section
    groups:
      database:
        appsec_engineer: Andrew Kelly
        asp_driver_score: 1
        backend_engineering_manager: Craig Gomes
        be_team_tag: Database BE Team
        categories:
        - database
        cm: TBD
        description: Developing solutions for scalability, application performance,
          data growth and developer enablement especially where it concerns interactions
          with the database.
        fe_team_tag: null
        focus: Database PPI
        gitlab_group: gitlab-org/database-team
        group_link: product/categories/#database-group
        group_managers:
        - Craig Gomes
        group_members:
        - Fabian Zimmer (Interim)
        - William Chia
        - Craig Gomes
        - Ben Prescott
        - Andrew Kelly
        - Jacki Bauer
        - Andrej Kiripolský
        - Marcia Ramos
        - Marcin Sędłak-Jakubowski
        - TBD
        handbook: engineering/development/enablement/database/
        internal_customers:
        - department: Quality Department
          dri: TBD
        - department: Infrastructure Department
          dri: TBD
        name: Database
        pdm:
        - Jacki Bauer
        pm: Fabian Zimmer (Interim)
        pmm: William Chia
        sam_driver_score: 3
        slack:
          channel: g_database
        support: Ben Prescott
        tech_writer: Marcia Ramos
        tw_backup: Marcin Sędłak-Jakubowski
        usage_driver_score: 3
        uxr:
        - Andrej Kiripolský
      distribution:
        appsec_engineer: Andrew Kelly
        asp_driver_score: 4
        backend_engineering_manager: Steven Wilson
        be_team_tag: Distribution BE Team
        body: 'GitLab helps distribution

          '
        categories:
        - omnibus_package
        - cloud_native_installation
        description: Add distribution description here
        direction: /direction/distribution/
        fe_team_tag: null
        focus: Distribution PPI
        gitlab_group: gitlab-org/distribution
        group_link: product/categories/#distribution-group
        group_managers:
        - Steven Wilson
        group_members:
        - Dilan Orrino
        - William Chia
        - Steven Wilson
        - Diana Stanley
        - Andrew Kelly
        - Jacki Bauer
        - Sunjung Park
        - Andrej Kiripolský
        - Nailia Iskhakova
        - Axil
        - Kati Paizee
        handbook: engineering/development/enablement/distribution/
        image: /images/solutions/solutions-distribution.png
        internal_customers:
        - department: Quality Department
          dri: Kyle Wiebers
        - department: Infrastructure Department
          dri: TBD
        - department: Customer Success
          dri: TBD
        name: Distribution
        pdm:
        - Jacki Bauer
        pm: Dilan Orrino
        pmm: William Chia
        roadmap: https://gitlab.com/groups/gitlab-org/-/roadmap?label_name[]=devops%3Adistribution&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS
        sam_driver_score: 5
        sets:
        - Nailia Iskhakova
        slack:
          alias: distributionteam
          channel: g_distribution
        support: Diana Stanley
        tech_writer: Axil
        tw_backup: Kati Paizee
        usage_driver_score: 5
        ux:
        - Sunjung Park
        uxr:
        - Andrej Kiripolský
      geo:
        appsec_engineer: Andrew Kelly
        asp_driver_score: 4
        backend_engineering_manager: Nick Nguyen
        be_team_tag: Geo BE Team
        body: 'GitLab makes Geo

          '
        categories:
        - geo_replication
        - disaster_recovery
        - backup_restore
        description: Add Geo description here
        direction: /direction/geo/
        fe_team_tag: Geo FE Team
        focus: Geo Paid GMAU
        frontend_engineering_manager: Nick Nguyen
        gitlab_group: gitlab-org/geo-team
        group_link: product/categories/#geo-group
        group_managers:
        - Nick Nguyen
        - Nick Nguyen
        group_members:
        - Fabian Zimmer
        - William Chia
        - Nick Nguyen
        - Nick Nguyen
        - Catalin Irimie
        - John Long
        - Andrew Kelly
        - Jacki Bauer
        - Sunjung Park
        - Andrej Kiripolský
        - Jennie Louie
        - Nick Westbury
        - Axil
        - Kati Paizee
        handbook: engineering/development/enablement/geo/
        image: /images/solutions/solutions-geo.png
        internal_customers:
        - department: Infrastructure Department
          dri: TBD
        name: Geo
        pdm:
        - Jacki Bauer
        pm: Fabian Zimmer
        pmm: William Chia
        roadmap: https://gitlab.com/groups/gitlab-org/-/roadmap?label_name[]=devops%3Adistribution&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS
        sam_driver_score: 3
        sets:
        - Jennie Louie
        - Nick Westbury
        slack:
          channel: g_geo
        support:
        - Catalin Irimie
        - John Long
        tech_writer: Axil
        tw_backup: Kati Paizee
        usage_driver_score: 3
        ux:
        - Sunjung Park
        uxr:
        - Andrej Kiripolský
      global_search:
        appsec_engineer: Andrew Kelly
        asp_driver_score: 3
        backend_engineering_manager: Changzheng Liu
        be_team_tag: Global Search BE Team
        body: 'Global search and indexing

          '
        categories:
        - global_search
        description: Search across all of GitLab
        direction: /direction/global-search/
        fe_team_tag: Global Search FE Team
        focus: Paid GMAU
        frontend_engineering_manager: Changzheng Liu (Interim)
        gitlab_group: gitlab-org/search-team
        group_link: product/categories/#global-search-group
        group_managers:
        - Changzheng Liu
        - Changzheng Liu (Interim)
        group_members:
        - John McGuire
        - William Chia
        - Changzheng Liu
        - Changzheng Liu (Interim)
        - Vlad Stoianovici
        - Andrew Kelly
        - Jacki Bauer
        - Nick Brandt
        - Andrej Kiripolský
        - Erick Banks
        - Marcia Ramos
        - Marcin Sędłak-Jakubowski
        handbook: engineering/development/enablement/search/
        internal_customers:
        - department: Engineering Department
          dri: TBD
        - department: Customer Success
          dri: TBD
        - department: Infrastructure Department
          dri: TBD
        name: Global Search
        pdm:
        - Jacki Bauer
        pm: John McGuire
        pmm: William Chia
        roadmap: https://gitlab.com/groups/gitlab-org/-/roadmap?label_name[]=devops%3Asearch&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS
        sam_driver_score: 3
        sets:
        - Erick Banks
        slack:
          channel: g_global_search
        support: Vlad Stoianovici
        tech_writer: Marcia Ramos
        tw_backup: Marcin Sędłak-Jakubowski
        usage_driver_score: 5
        ux:
        - Nick Brandt
        uxr:
        - Andrej Kiripolský
      infrastructure:
        appsec_engineer: TBD
        categories:
        - infrastructure
        description: Responsible for the availability, reliability, performance, and
          scalability of GitLab.com and other supporting services
        direction: /direction/enablement/dotcom
        focus: Paid GMAU
        gitlab_group: gitlab-com/gl-infra
        group_managers: []
        group_members:
        - Andrew Thomas
        - William Chia
        - TBD
        - Marcia Ramos
        - Marcin Sędłak-Jakubowski
        handbook: engineering/infrastructure/
        name: Infrastructure
        pm: Andrew Thomas
        pmm: William Chia
        slack:
          channel: infrastructure-lounge
        tech_writer: Marcia Ramos
        tw_backup: Marcin Sędłak-Jakubowski
      memory:
        appsec_engineer: Andrew Kelly
        asp_driver_score: 2
        backend_engineering_manager: Changzheng Liu
        be_team_tag: Memory BE Team
        categories:
        - memory
        description: Responsible for optimizing GitLab application performance by
          reducing and optimizing memory resources required.
        fe_team_tag: null
        focus: Memory PPI
        gitlab_group: gitlab-org/memory-team
        group_link: product/categories/#memory-group
        group_managers:
        - Changzheng Liu
        group_members:
        - Fabian Zimmer (Interim)
        - William Chia
        - Changzheng Liu
        - Muhamed Huseinbašić
        - Andrew Kelly
        - Jacki Bauer
        - Andrej Kiripolský
        - Marcia Ramos
        - Marcin Sędłak-Jakubowski
        - Grant Young
        handbook: engineering/development/enablement/memory/
        internal_customers:
        - department: Quality Department
          dri: TBD
        - department: Infrastructure Department
          dri: TBD
        name: Memory
        pdm:
        - Jacki Bauer
        pm: Fabian Zimmer (Interim)
        pmm: William Chia
        sam_driver_score: 3
        sets:
        - Grant Young
        slack:
          channel: g_memory
        support: Muhamed Huseinbašić
        tech_writer: Marcia Ramos
        tw_backup: Marcin Sędłak-Jakubowski
        usage_driver_score: 3
        uxr:
        - Andrej Kiripolský
    handbook: engineering/development/enablement/
    lifecycle: 5
    marketing: false
    related:
    - create
    revenue_driver_score: 4
    roadmap: https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Aenablement&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS
    sam_driver_score: 5
    section: enablement
    slack:
      channel: s_enablement
    tw: true
    usage_driver_score: 5
  fulfillment:
    direction: /direction/fulfillment/
    display_name: Fulfillment
    groups:
      license:
        appsec_engineer: Andrew Kelly
        backend_engineering_manager: James Lopez
        be_team_tag: Fulfillment:License BE Team
        categories:
        - license
        cm: Suri Patel
        cs_team_tag: Fulfillment section CS Stable Counterpart
        description: Responsible for retrieving and managing licenses, overall system
          architecture, data integrity. Systems/Integrations - LicenseDot, SFDC Integration
        group_managers:
        - James Lopez
        group_members:
        - Teresa Tison
        - William Chia
        - Suri Patel
        - James Lopez
        - Keven Hughes
        - Andrew Kelly
        - Jacki Bauer
        - Timothy Noah
        - Jeff Crow
        - Suzanne Selhorn
        - Nick Gaskill
        - Dan Davison
        internal_customers:
        - department: Sales Department
          dri: TBD
        - department: Marketing Department
          dri: TBD
        - department: Product Department
          dri: TBD
        - department: Customer Success
          dri: TBD
        name: License
        pdm:
        - Jacki Bauer
        pm: Teresa Tison
        pmm: William Chia
        sets:
        - Dan Davison
        slack:
          channel: g_license
        support: Keven Hughes
        tech_writer: Suzanne Selhorn
        tw_backup: Nick Gaskill
        ux:
        - Timothy Noah
        uxr:
        - Jeff Crow
      purchase:
        appsec_engineer: Andrew Kelly
        backend_engineering_manager: Chris Baus
        be_team_tag: Fulfillment:Purchase BE Team
        categories:
        - purchase
        cm: Suri Patel
        cs_team_tag: Fulfillment section CS Stable Counterpart
        description: Responsible for all purchase experiences. Trials, purchase flows,
          and account management (invoices, contact, billing info) - Systems and Integrations
          include CustomersDot, Zuora, Stripe, GitLab.
        fe_team_tag: Fulfillment:Purchase FE Team
        frontend_engineering_manager: Ragnar Hardarson
        group_managers:
        - Chris Baus
        - Ragnar Hardarson
        group_members:
        - Tatyana Golubeva
        - William Chia
        - Suri Patel
        - Chris Baus
        - Ragnar Hardarson
        - Rene Verschoor
        - Andrew Kelly
        - Jacki Bauer
        - Suzanne Selhorn
        - Nick Gaskill
        - Emily Sybrant
        - Jeff Crow
        - Chloe Liu
        internal_customers:
        - department: Sales Department
          dri: TBD
        - department: Marketing Department
          dri: TBD
        - department: Product Department
          dri: TBD
        - department: Customer Success
          dri: TBD
        name: Purchase
        pdm:
        - Jacki Bauer
        pm: Tatyana Golubeva
        pmm: William Chia
        sets:
        - Chloe Liu
        slack:
          channel: g_purchase
        support: Rene Verschoor
        tech_writer: Suzanne Selhorn
        tw_backup: Nick Gaskill
        ux:
        - Emily Sybrant
        uxr:
        - Jeff Crow
      utilization:
        appsec_engineer: Andrew Kelly
        backend_engineering_manager: Chase Southard
        be_team_tag: Fulfillment Utilization Team
        categories:
        - utilization
        cm: Suri Patel
        cs_team_tag: Fulfillment section CS Stable Counterpart
        description: Responsible for all consumables management, usage reporting,
          and usage notifications (excluding license utilization). Systems - GitLab.
        group_managers:
        - Chase Southard
        group_members:
        - Amanda Rueda
        - William Chia
        - Suri Patel
        - Chase Southard
        - Donique Smit
        - Andrew Kelly
        - Jacki Bauer
        - Suzanne Selhorn
        - Nick Gaskill
        - Matthew Nearents
        - Jeff Crow
        - Dan Davison
        internal_customers:
        - department: Sales Department
          dri: TBD
        - department: Marketing Department
          dri: TBD
        - department: Product Department
          dri: TBD
        - department: Customer Success
          dri: TBD
        name: Utilization
        pdm:
        - Jacki Bauer
        pm: Amanda Rueda
        pmm: William Chia
        sets:
        - Dan Davison
        slack:
          channel: g_utilization
        support: Donique Smit
        tech_writer: Suzanne Selhorn
        tw_backup: Nick Gaskill
        ux:
        - Matthew Nearents
        uxr:
        - Jeff Crow
    marketing: false
    pm: Justin Farris
    pmm: William Chia
    section: fulfillment
    tw: true
  growth:
    direction: /direction/growth/
    display_name: Growth
    established: 2019
    gitlab_group: gitlab-org/growth
    groups:
      activation:
        appsec_engineer: Andrew Kelly
        be_team_tag: Activation Team
        categories:
        - experimentation_activation
        - onboarding
        cs_team_tag: Activation Group CS Stable Counterpart
        description: To promote the value of GitLab and accelerate the adoption of
          features on the Verify stage.
        direction: /direction/growth/
        em: Phil Calder
        fe_team_tag: null
        group_managers: []
        group_members:
        - Jensen Stava
        - Saumya Upadhyaya
        - Kati Paizee
        - Axil
        - TBD
        - Andrew Kelly
        - Jacki Bauer
        - Emily Bauman
        - Jeff Crow
        handbook: engineering/development/growth/activation/
        name: Activation
        pdm:
        - Jacki Bauer
        pm: Jensen Stava
        pmm: Saumya Upadhyaya
        slack:
          channel: g_activation
        support: TBD
        tech_writer: Kati Paizee
        tw_backup: Axil
        ux:
        - Emily Bauman
        uxr:
        - Jeff Crow
      adoption:
        appsec_engineer: Andrew Kelly
        be_team_tag: Adoption Team
        categories:
        - experimentation_adoption
        cs_team_tag: Adoption Group CS Stable Counterpart
        description: To promote the value of GitLab and accelerate the adoption of
          features on the Create stage.
        direction: /direction/growth/
        em: Phil Calder
        fe_team_tag: null
        group_managers: []
        group_members:
        - Michael Karampalas
        - Brian Glanz
        - Kati Paizee
        - Axil
        - TBD
        - Andrew Kelly
        - Jacki Bauer
        - Matej Latin
        - Jeff Crow
        handbook: engineering/development/growth/adoption/
        name: Adoption
        pdm:
        - Jacki Bauer
        pm: Michael Karampalas
        pmm: Brian Glanz
        slack:
          channel: g_adoption
        support: TBD
        tech_writer: Kati Paizee
        tw_backup: Axil
        ux:
        - Matej Latin
        uxr:
        - Jeff Crow
      conversion:
        appsec_engineer: Andrew Kelly
        be_team_tag: Conversion Team
        categories:
        - experimentation_conversion
        cs_team_tag: Conversion Group CS Stable Counterpart
        description: The team is currently focusing on improving the trial to paid
          conversion rate.
        direction: /direction/growth/
        em: Phil Calder
        fe_team_tag: null
        group_managers: []
        group_members:
        - Sam Awezec
        - Saumya Upadhyaya
        - Kati Paizee
        - Axil
        - TBD
        - Andrew Kelly
        - Jacki Bauer
        - Kevin Comoli
        - Jeff Crow
        handbook: engineering/development/growth/conversion/
        name: Conversion
        pdm:
        - Jacki Bauer
        pm: Sam Awezec
        pmm: Saumya Upadhyaya
        slack:
          channel: g_conversion
        support: TBD
        tech_writer: Kati Paizee
        tw_backup: Axil
        ux:
        - Kevin Comoli
        uxr:
        - Jeff Crow
      expansion:
        appsec_engineer: Andrew Kelly
        be_team_tag: Expansion Team
        categories:
        - experimentation_expansion
        cs_team_tag: Expansion Group CS Stable Counterpart
        description: ' Increase seat count + current customer upgrades'
        direction: /direction/growth/
        em: Phil Calder
        fe_team_tag: null
        group_managers: []
        group_members:
        - Sam Awezec (acting)
        - Saumya Upadhyaya
        - Collen Kriel
        - Kati Paizee
        - Axil
        - Andrew Kelly
        - Jacki Bauer
        - Matej Latin
        - Kevin Comoli
        - Jeff Crow
        handbook: engineering/development/growth/expansion/
        name: Expansion
        pdm:
        - Jacki Bauer
        pm: Sam Awezec (acting)
        pmm: Saumya Upadhyaya
        slack:
          channel: g_expansion
        support: Collen Kriel
        tech_writer: Kati Paizee
        tw_backup: Axil
        ux:
        - Matej Latin
        - Kevin Comoli
        uxr:
        - Jeff Crow
      product_intelligence:
        appsec_engineer: Andrew Kelly
        backend_engineering_manager: Jerome Ng
        be_team_tag: Product Intelligence Team
        categories:
        - product_analytics
        - usage_ping
        - privacy_control_center
        cm: Suri Patel
        cs_team_tag: Product Intelligence Group CS Stable Counterpart
        direction: /direction/product-intelligence/
        fe_team_tag: Product Intelligence FE Team
        group_managers:
        - Jerome Ng
        group_members:
        - Keanon O'Keefe
        - Cormac Foster
        - Suri Patel
        - Jerome Ng
        - Collen Kriel
        - Andrew Kelly
        - Jacki Bauer
        - Jeff Crow
        - Kati Paizee
        - Axil
        handbook: engineering/development/growth/product-intelligence
        internal_customers:
        - department: Sales Department
          dri: TBD
        - department: Marketing Department
          dri: TBD
        - department: Product Department
          dri: TBD
        - department: Customer Success
          dri: TBD
        - department: Data Team
          dri: TBD
        name: Product Intelligence
        pdm:
        - Jacki Bauer
        pm: Keanon O'Keefe
        pmm: Cormac Foster
        support: Collen Kriel
        tech_writer: Kati Paizee
        tw_backup: Axil
        uxr:
        - Jeff Crow
    handbook: engineering/development/growth/
    internal_customers:
    - department: Sales Department
      dri: TBD
    - department: Marketing Department
      dri: TBD
    - department: Product Department
      dri: TBD
    - department: Finance Department
      dri: TBD
    marketing: false
    related:
    - manage
    - plan
    - create
    - verify
    - package
    - release
    - configure
    - monitor
    - secure
    - protect
    section: growth
    slack:
      channel: s_growth
    tw: true
  learn:
    direction: /direction/learn/
    display_name: Learn
    em:
    - Stan Hu
    established: 2020
    gitlab_group: null
    groups:
      applied_ml:
        categories:
        - auto_portfolio_mgmt
        - insider_threat
        - intel_code_security
        group_link: product/categories/#applied-machine-learning-group
        group_managers: []
        group_members: []
        name: Applied Machine Learning
        slack:
          channel: g_machine-learning
      dataops:
        categories:
        - dataops
        group_link: product/categories/#dataops-group
        group_managers: []
        group_members: []
        name: DataOps
        slack:
          channel: g_machine-learning
      mlops:
        categories:
        - mlops
        group_link: direction/learn/mlops/
        group_managers: []
        group_members: []
        name: MLOps
        slack:
          channel: g_machine-learning
    handbook: null
    marketing: false
    pm: David DeSanto
    section: seg
    slack:
      channel: s_learn
    tw: true
  manage:
    analyst_reports:
    - title: 'Whitepaper: Reduce Cycle Time'
      url: /resources/whitepaper-reduce-cycle-time/
    body: 'GitLab helps teams manage and optimize their software delivery lifecycle
      with metrics and value stream insight in order to streamline and increase their
      delivery velocity.   Learn more about how GitLab helps to manage your end to
      end <a href="https://about.gitlab.com/vsm">value stream.</a>

      '
    description: Gain visibility and insight into how your business is performing.
    direction: /direction/dev/#manage
    display_name: Manage
    established: 2016
    groups:
      access:
        appsec_engineer: Ron Chan
        asp_driver_score: 4
        backend_engineering_manager: Liam McAndrew
        be_team_tag: Manage:Access BE Team
        categories:
        - authentication_and_authorization
        - subgroups
        - users
        cm: Suri Patel
        cs_team_tag: Access Group CS Stable Counterpart
        fe_team_tag: Manage:Access FE Team
        focus: Manage Access Paid GMAU
        frontend_engineering_manager: Dennis Tang
        group_link: product/product-categories#access-group
        group_managers:
        - Liam McAndrew
        - Dennis Tang
        group_members:
        - Melissa Ushakov
        - Cindy Blake
        - Suri Patel
        - Liam McAndrew
        - Dennis Tang
        - Cynthia Ng (SaaS)
        - TBD (SM)
        - Sanad Liaquat
        - Mike Long
        - Daniel Mora
        - Anne Lasch
        - Evan Read
        - Marcel Amirault
        - Ron Chan
        internal_customers:
        - department: Customer Support Department
          dri: TBD
        - department: Security Department
          dri: TBD
        - department: Infrastructure Department
          dri: TBD
        name: Access
        pdm:
        - Mike Long
        pm: Melissa Ushakov
        pmm: Cindy Blake
        sam_driver_score: 1
        sets:
        - Sanad Liaquat
        support:
        - Cynthia Ng (SaaS)
        - TBD (SM)
        tech_writer: Evan Read
        tw_backup: Marcel Amirault
        usage_driver_score: 5
        ux:
        - Daniel Mora
        uxr:
        - Anne Lasch
      compliance:
        appsec_engineer: Ron Chan
        asp_driver_score: 5
        backend_engineering_manager: Dan Jensen
        be_team_tag: Manage:Compliance BE Team
        categories:
        - audit_events
        - audit_reports
        - compliance_management
        cm: Suri Patel
        cs_team_tag: Compliance Group CS Stable Counterpart
        fe_team_tag: Manage:Compliance FE Team
        focus: Manage Compliance Paid GMAU
        frontend_engineering_manager: Dennis Tang
        group_link: product/product-categories#compliance-group
        group_managers:
        - Dan Jensen
        - Dennis Tang
        group_members:
        - Sam Kerr
        - Cindy Blake
        - Suri Patel
        - Dan Jensen
        - Dennis Tang
        - TBD
        - Mike Long
        - Austin Regnery
        - Anne Lasch
        - Evan Read
        - Marcel Amirault
        - TBD
        - Ron Chan
        internal_customers:
        - department: Customer Support Department
          dri: TBD
        - department: Security Department
          dri: TBD
        - department: Infrastructure Department
          dri: TBD
        name: Compliance
        pdm:
        - Mike Long
        pm: Sam Kerr
        pmm: Cindy Blake
        sam_driver_score: 5
        sets:
        - TBD
        support: TBD
        tech_writer: Evan Read
        tw_backup: Marcel Amirault
        usage_driver_score: 1
        ux:
        - Austin Regnery
        uxr:
        - Anne Lasch
      import:
        appsec_engineer: Ron Chan
        asp_driver_score: 3
        backend_engineering_manager: Liam McAndrew
        be_team_tag: Manage:Import BE Team
        categories:
        - importers
        - internationalization
        - templates
        cm: Suri Patel
        cs_team_tag: Import Group CS Stable Counterpart
        fe_team_tag: Manage:Import FE Team
        focus: Manage Import GMAU
        frontend_engineering_manager: Dennis Tang
        group_link: product/product-categories#import-group
        group_managers:
        - Liam McAndrew
        - Dennis Tang
        group_members:
        - Haris Delalić
        - Cormac Foster
        - Suri Patel
        - Liam McAndrew
        - Dennis Tang
        - Cynthia Ng (Interim)
        - Mike Long
        - Amanda Hughes
        - Anne Lasch
        - Nick Gaskill
        - Suzanne Selhorn
        - Andrejs Cunskis
        - Ron Chan
        internal_customers:
        - department: Customer Support Department
          dri: TBD
        - department: Product Department
          dri: TBD
        name: Import
        pdm:
        - Mike Long
        pm: Haris Delalić
        pmm: Cormac Foster
        sam_driver_score: 1
        sets:
        - Andrejs Cunskis
        support: Cynthia Ng (Interim)
        tech_writer: Nick Gaskill
        tw_backup: Suzanne Selhorn
        usage_driver_score: 1
        ux:
        - Amanda Hughes
        uxr:
        - Anne Lasch
      optimize:
        appsec_engineer: Ron Chan
        asp_driver_score: 2
        backend_engineering_manager: Dan Jensen
        be_team_tag: Manage:Optimize BE Team
        categories:
        - devops_reports
        - planning_analytics
        - code_analytics
        - value_stream_management
        - insights
        cm: Suri Patel
        cs_team_tag: Analytics Group CS Stable Counterpart
        fe_team_tag: Manage:Optimize FE Team
        focus: Manage Optimize GMAU
        frontend_engineering_manager: Martin Wortschack
        group_link: product/categories/#value-stream-management-group
        group_managers:
        - Dan Jensen
        - Martin Wortschack
        group_members:
        - Larissa Lane
        - Cormac Foster
        - Suri Patel
        - Dan Jensen
        - Martin Wortschack
        - TBD
        - Mike Long
        - Nick Post
        - Anne Lasch
        - Marcin Sędłak-Jakubowski
        - Marcia Ramos
        - TBD
        - Ron Chan
        internal_customers:
        - department: Engineering Department
          dri: TBD
        - department: Product Department
          dri: TBD
        - department: Quality Department
          dri: TBD
        - department: Development Department
          dri: TBD
        name: Optimize
        pdm:
        - Mike Long
        pm: Larissa Lane
        pmm: Cormac Foster
        sam_driver_score: 3
        sets:
        - TBD
        support: TBD
        tech_writer: Marcin Sędłak-Jakubowski
        tw_backup: Marcia Ramos
        usage_driver_score: 2
        ux:
        - Nick Post
        uxr:
        - Anne Lasch
    image: /images/solutions/solutions-manage.png
    lifecycle: 4
    marketing: true
    pm: Orit Golowinski
    related:
    - plan
    - create
    - verify
    - package
    - release
    - configure
    - monitor
    - secure
    - protect
    revenue_driver_score: 5
    roadmap: https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Amanage&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS
    sam_driver_score: 1
    section: dev
    stage_development_spend_percent: 12.7
    tw: true
    usage_driver_score: 3
  mobile:
    direction: /direction/mobile/
    display_name: Mobile
    established: 2020
    gitlab_group: null
    groups:
      moble_devops:
        categories:
        - mobile_signing_deployment
        group_link: product/categories/#devops-for-mobile-apps-group
        group_managers: []
        group_members: []
        name: DevOps for Mobile Apps
        slack:
          channel: g_mobile_devops
    handbook: null
    marketing: false
    pm: David DeSanto
    related:
    - create
    - verify
    - package
    - secure
    section: seg
    tw: true
  monitor:
    analyst_reports: null
    body: 'Get feedback and the tools to help you reduce the severity and frequency
      of incidents so that you can release software frequently with confidence.

      '
    description: Help reduce the severity and frequency of incidents.
    direction: /direction/monitor/
    display_name: Monitor
    established: 2017
    gitlab_group: gitlab-org/monitor
    groups:
      monitor:
        appsec_engineer: Vitor Meireles De Sousa
        asp_driver_score: 1
        backend_engineering_manager: Crystal Poole
        be_team_tag: Monitor:Monitor BE Team
        categories:
        - error_tracking
        - incident_management
        - metrics
        - tracing
        - logging
        - synthetic_monitoring
        - self_monitoring
        cm: Chrissie Buchanan
        cs_team_tag: Monitor Group CS Stable Counterpart
        fe_team_tag: Monitor:Monitor FE Team
        focus: Monitor:Monitor GMAU
        frontend_engineering_manager: Crystal Poole
        group_link: product/categories/#monitor-group
        group_managers:
        - Crystal Poole
        - Crystal Poole
        group_members:
        - Crystal Poole (Acting)
        - Saumya Upadhyaya
        - Chrissie Buchanan
        - Crystal Poole
        - Crystal Poole
        - Cody West
        - Justin Mandell
        - Amelia Bauerly
        - Andrej Kiripolský
        - Nick Gaskill
        - Suzanne Selhorn
        - Vitor Meireles De Sousa
        handbook: engineering/development/ops/monitor/monitor/
        internal_customers:
        - department: Infrastructure Department
          dri: Anthony Sandoval
        - department: Infrastructure Department
          dri: Dave Smith
        - department: Engineering Department
          dri: TBD
        name: Monitor
        pdm:
        - Justin Mandell
        pm: Crystal Poole (Acting)
        pmm: Saumya Upadhyaya
        qm: Joanna Shih
        sam_driver_score: 4
        slack:
          alias: monitor-group
          channel: s_monitor
        support: Cody West
        tech_writer: Nick Gaskill
        tw_backup: Suzanne Selhorn
        usage_driver_score: 2
        ux:
        - Amelia Bauerly
        uxr:
        - Andrej Kiripolský
    handbook: engineering/development/ops/monitor/
    image: /images/solutions/solutions-monitor.png
    lifecycle: 1
    marketing: true
    pm: Kevin Chu
    pmm: Saumya Upadhyaya
    related:
    - release
    revenue_driver_score: 1
    roadmap: https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Amonitor&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS
    sam_driver_score: 2
    section: ops
    slack:
      alias: Monitor Group
      channel: s_monitor
    stage_development_spend_percent: 4.3
    tw: true
    usage_driver_score: 2
  package:
    analyst_reports: null
    body: 'GitLab enables teams to package their applications and dependencies, manage
      containers, and build artifacts with ease. The private, secure, container and
      package registry are built-in and preconfigured out-of-the box to work seamlessly
      with GitLab source code management and CI/CD pipelines. Ensure DevOps acceleration
      and a faster time to market with automated software pipelines that flow freely
      without interruption.

      '
    description: Create a consistent and dependable software supply chain with built-in
      package management.
    direction: /direction/package
    display_name: Package
    established: 2016
    groups:
      package:
        appsec_engineer: Vitor Meireles De Sousa
        asp_driver_score: 2
        backend_engineering_manager: Daniel Croft
        be_team_tag: Package BE Team
        categories:
        - container_registry
        - package_registry
        - helm_chart_registry
        - dependency_proxy
        - dependency_firewall
        - git_lfs
        - release_evidence
        cm: Chrissie Buchanan
        cs_team_tag: Package Group CS Stable Counterpart
        fe_team_tag: Package FE Team
        focus: Package Other
        frontend_engineering_manager: Daniel Croft
        gitlab_group: gitlab-org/package
        google_group: package-stage@gitlab.com
        group_link: product/categories/#package-group
        group_managers:
        - Daniel Croft
        - Daniel Croft
        group_members:
        - Tim Rizzi
        - Parker Ennis
        - Chrissie Buchanan
        - Daniel Croft
        - Daniel Croft
        - Sara Ahbabou
        - Nourdin el Bacha
        - Sofia Vistas
        - Rayana Verissimo
        - Iain Camacho
        - Lorie Whitaker
        - Nick Gaskill
        - Suzanne Selhorn
        - Vitor Meireles De Sousa
        handbook: engineering/development/ops/package/
        internal_customers:
        - department: Distribution Team
          dri: TBD
        - department: Infrastructure Department
          dri: TBD
        name: Package
        pdm:
        - Rayana Verissimo
        pm: Tim Rizzi
        pmm: Parker Ennis
        qm: Joanna Shih
        sam_driver_score: 4
        sets:
        - Sofia Vistas
        slack:
          alias: package-group
          channel: s_package
        support:
        - Sara Ahbabou
        - Nourdin el Bacha
        tech_writer: Nick Gaskill
        tw_backup: Suzanne Selhorn
        usage_driver_score: 3
        ux:
        - Iain Camacho
        uxr:
        - Lorie Whitaker
    handbook: product/categories/#package-stage
    image: /images/solutions/solutions-package.png
    lifecycle: 3
    marketing: true
    pm: Kenny Johnston
    revenue_driver_score: 2
    roadmap: https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Apackage&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS
    sam_driver_score: 2
    section: ops
    slack:
      channel: s_package
    stage_development_spend_percent: 3.5
    tw: true
    usage_driver_score: 2
  plan:
    analyst_reports:
    - title: Gartner Magic Quadrant for Enterprise Agile Planning Tools
      url: https://about.gitlab.com/analysts/gartner-eapt/
    body: 'GitLab enables portfolio planning and management through epics, groups
      (programs) and milestones to organize and track progress.  Regardless of your
      methodology from Waterfall to DevOps, GitLab’s simple and flexible approach
      to planning meets the needs of small teams to large enterprises.


      GitLab helps teams organize, plan, align and track project work to ensure teams
      are working on the right things at the right time and maintain end to end visibility
      and traceability of issues throughout the delivery lifecycle from idea to production.

      '
    description: Regardless of your process, GitLab provides powerful planning tools
      to keep everyone synchronized.
    direction: /direction/dev/#plan
    display_name: Plan
    established: 2011
    groups:
      certify:
        appsec_engineer: Costel Maxim
        asp_driver_score: 2
        backend_engineering_manager: John Hope
        be_team_tag: Plan:Certify BE Team
        categories:
        - requirements_management
        - quality_management
        - service_desk
        cm: Suri Patel
        cs_team_tag: Certify Group CS Stable Counterpart
        fe_team_tag: Plan FE Team
        focus: Plan Certify Paid GMAU
        frontend_engineering_manager: Donald Cook
        group_developers: 4
        group_development_spend_percent: 0.5
        group_link: product/product-categories/#certify-group
        group_managers:
        - John Hope
        - Donald Cook
        group_members:
        - Mark Wood
        - Cormac Foster
        - Suri Patel
        - John Hope
        - Donald Cook
        - John Long
        - Mike Long
        - Alexis Ginsberg
        - Anne Lasch
        - Marcin Sędłak-Jakubowski
        - Marcia Ramos
        - TBD
        - Costel Maxim
        handbook: product/categories/plan/
        internal_customers:
        - department: Quality Department
          dri: TBD
        - department: Customer Support Department
          dri: TBD
        label: group:certify
        name: Certify
        pdm:
        - Mike Long
        pm: Mark Wood
        pmm: Cormac Foster
        sam_driver_score: 4
        sets:
        - TBD
        support: John Long
        tech_writer: Marcin Sędłak-Jakubowski
        tw_backup: Marcia Ramos
        usage_driver_score: 2
        ux:
        - Alexis Ginsberg
        uxr:
        - Anne Lasch
      product_planning:
        appsec_engineer: Costel Maxim
        asp_driver_score: 5
        backend_engineering_manager: John Hope
        be_team_tag: Plan:Product Planning BE Team
        categories:
        - epics
        - roadmaps
        - design_management
        cm: Suri Patel
        cs_team_tag: Product Planning CS Stable Counterpart
        fe_team_tag: Plan:Product Planning FE Team
        focus: Plan Product Planning Paid GMAU
        frontend_engineering_manager: Donald Cook
        group_link: product/categories/#product_planning
        group_managers:
        - John Hope
        - Donald Cook
        group_members:
        - Christen Dybenko
        - Cormac Foster
        - Suri Patel
        - John Hope
        - Donald Cook
        - TBD
        - Mike Long
        - Alexis Ginsberg
        - Anne Lasch
        - Marcin Sędłak-Jakubowski
        - Marcia Ramos
        - TBD
        - Costel Maxim
        handbook: product/categories/plan/
        internal_customers:
        - department: Engineering Department
          dri: TBD
        - department: Product Department
          dri: TBD
        name: Product Planning
        pdm:
        - Mike Long
        pm: Christen Dybenko
        pmm: Cormac Foster
        sam_driver_score: 5
        sets:
        - TBD
        support: TBD
        tech_writer: Marcin Sędłak-Jakubowski
        tw_backup: Marcia Ramos
        usage_driver_score: 2
        ux:
        - Alexis Ginsberg
        uxr:
        - Anne Lasch
      project_management:
        appsec_engineer: Costel Maxim
        asp_driver_score: 4
        backend_engineering_manager: Jake Lear
        be_team_tag: Plan:Project Management BE Team
        categories:
        - issue_tracking
        - boards
        - time_tracking
        - projects
        cm: Suri Patel
        cs_team_tag: Project Management Group CS Stable Counterpart
        fe_team_tag: Plan:Project Management FE Team
        focus: Plan Project Management Paid GMAU
        frontend_engineering_manager: Donald Cook
        group_link: product/categories/#project-management-group
        group_managers:
        - Jake Lear
        - Donald Cook
        group_members:
        - Gabe Weaver
        - Cormac Foster
        - Suri Patel
        - Jake Lear
        - Donald Cook
        - Ben Prescott
        - Mike Long
        - Holly Reynolds
        - Anne Lasch
        - Marcin Sędłak-Jakubowski
        - Marcia Ramos
        - Désirée Chevalier
        - Costel Maxim
        handbook: product/categories/plan/
        internal_customers:
        - department: Engineering Department
          dri: TBD
        - department: Product Department
          dri: TBD
        name: Project Management
        pdm:
        - Mike Long
        pm: Gabe Weaver
        pmm: Cormac Foster
        sam_driver_score: 5
        sets:
        - Désirée Chevalier
        support: Ben Prescott
        tech_writer: Marcin Sędłak-Jakubowski
        tw_backup: Marcia Ramos
        usage_driver_score: 5
        ux:
        - Holly Reynolds
        uxr:
        - Anne Lasch
    image: /images/solutions/solutions-plan.png
    lifecycle: 5
    marketing: true
    related:
    - create
    revenue_driver_score: 3
    roadmap: https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Aplan&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS
    sam_driver_score: 4
    section: dev
    stage_development_spend_percent: 7.7
    tw: true
    usage_driver_score: 5
  protect:
    analyst_reports: null
    body: 'GitLab provides cloud native protections, including unified policy management,
      container scanning, and container network and host security.

      '
    description: Protect your apps and infrastructure from security intrusions.
    direction: /direction/protect/
    display_name: Protect
    established: 2019
    gitlab_group: gitlab-org/protect
    groups:
      container_security:
        appsec_engineer: Nikhil George
        asp_driver_score: 2
        backend_engineering_manager: Thiago Figueiró
        be_team_tag: Protect:Container Security BE Team
        categories:
        - web_firewall
        - security_orchestration
        - container_network_security
        - container_host_security
        - container_scanning
        cs_team_tag: Container Security Group CS Stable Counterpart
        fe_team_tag: Protect:Container Security FE Team
        focus: Container Security Paid GMAC
        frontend_engineering_manager: Lindsay Kerr
        group_link: product/categories/#container-security-group
        group_managers:
        - Thiago Figueiró
        - Lindsay Kerr
        group_members:
        - Sam White
        - Cindy Blake
        - Thiago Figueiró
        - Lindsay Kerr
        - TBD
        - Nikhil George
        - Justin Mandell
        - Annabel Dunstone Gray
        - TBD
        - Nick Gaskill
        - Suzanne Selhorn
        internal_customers:
        - department: Security Department
          dri: TBD
        - department: Infrastructure Department
          dri: TBD
        name: Container Security
        pdm:
        - Justin Mandell
        pm: Sam White
        pmm: Cindy Blake
        sam_driver_score: 2
        slack:
          channel: g_protect_container_security
        support: TBD
        tech_writer: Nick Gaskill
        tw_backup: Suzanne Selhorn
        usage_driver_score: 1
        ux:
        - Annabel Dunstone Gray
        uxr:
        - TBD
    handbook: engineering/development/protect/
    image: /images/solutions/solutions-protect.png
    lifecycle: 1
    marketing: true
    related:
    - release
    - secure
    - manage
    revenue_driver_score: 1
    roadmap: https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Aprotect&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS
    sam_driver_score: 1
    section: sec
    slack:
      channel: s_protect
    stage_development_spend_percent: 0.7
    tw: true
    usage_driver_score: 1
  release:
    analyst_reports:
    - title: Gartner Magic Quadrant for Application Release Orchestration
      url: https://about.gitlab.com/analysts/gartner-aro/
    - title: 'Forrester Wave: Continuous Delivery and Release Automation'
      url: https://about.gitlab.com/analysts/forrester-cdra/
    body: 'GitLab helps automate the release and delivery of applications, shortening
      the delivery lifecycle, streamlining manual processes, and accelerating team
      velocity. With zero-touch Continuous Delivery (CD) built right into the pipeline,
      deployments can be automated to multiple environments like staging and production,
      and the system just knows what to do without being told - even for more advanced
      patterns like canary deployments. With feature flags, built-in auditing/traceability,
      on-demand environments, and GitLab pages for static content delivery, you''ll
      be able to deliver faster and with more confidence than ever before.

      '
    description: GitLab's integrated CD solution allows you to ship code with zero-touch,
      be it on one or one thousand servers.
    direction: /direction/release
    display_name: Release
    established: 2016
    groups:
      release:
        appsec_engineer: Dominic Couture
        asp_driver_score: 3
        backend_engineering_manager: Nicole Williams
        be_team_tag: Release BE Team
        categories:
        - continuous_delivery
        - advanced_deployments
        - review_apps
        - feature_flags
        - release_orchestration
        - pages
        cm: Chrissie Buchanan
        cs_team_tag: Release Group CS Stable Counterpart
        fe_team_tag: Release FE Team
        focus: Release SMAU
        group_link: product/categories/#release-group
        group_managers:
        - Nicole Williams
        group_members:
        - Kevin Chu
        - Parker Ennis
        - Chrissie Buchanan
        - Nicole Williams
        - James McGrew
        - Rayana Verissimo
        - Daniel Fosco
        - Lorie Whitaker
        - Axil
        - Kati Paizee
        - Dominic Couture
        internal_customers:
        - department: Delivery Team
          dri: TBD
        - department: Distribution Team
          dri: TBD
        - department: Gitter
          dri: TBD
        - department: Security Department
          dri: TBD
        - department: Tech Writers
          dri: TBD
        - department: AutoDevOps and Kubernetes Group
          dri: TBD
        name: Release
        pdm:
        - Rayana Verissimo
        pm: Kevin Chu
        pmm: Parker Ennis
        qm: Joanna Shih
        sam_driver_score: 4
        support: James McGrew
        tech_writer: Axil
        tw_backup: Kati Paizee
        usage_driver_score: 4
        ux:
        - Daniel Fosco
        uxr:
        - Lorie Whitaker
    image: /images/solutions/solutions-release.png
    lifecycle: 4
    marketing: true
    pm: Kevin Chu
    pmm: Parker Ennis
    related:
    - configure
    revenue_driver_score: 2
    roadmap: https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Arelease&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS
    sam_driver_score: 3
    section: ops
    slack:
      channel: s_release
    stage_development_spend_percent: 7.7
    tw: true
    usage_driver_score: 4
  secure:
    analyst_reports:
    - title: Gartner Magic Quadrant for Application Security Testing
      url: https://about.gitlab.com/analysts/gartner-ast20/
    - title: 'Forrester Wave: Software Composition Analysis'
      url: https://about.gitlab.com/analysts/forrester-sca/
    body: 'GitLab provides Static Application Security Testing (SAST), Dynamic Application
      Security Testing (DAST), Container Scanning, and Dependency Scanning to help
      you deliver secure applications along with license compliance.

      '
    cta: includes/ctas/security-whitepaper
    description: Security capabilities, integrated into your development lifecycle.
    direction: /direction/secure/
    display_name: Secure
    established: 2017
    gitlab_group: gitlab-org/secure
    groups:
      composition_analysis:
        appsec_engineer: Nikhil George
        asp_driver_score: 5
        backend_engineering_manager: Olivier Gonzalez
        be_team_tag: Secure:Composition Analysis BE Team
        categories:
        - dependency_scanning
        - license_compliance
        cs_team_tag: Composition Analysis Group CS Stable Counterpart
        fe_team_tag: Secure FE Team 3
        feature_labels:
        - dependency list
        - security reports integration
        focus: Composition Analysis Paid GMAU
        frontend_engineering_manager: Neil McCorrison
        gitlab_group: gitlab-org/secure/composition-analysis-be
        group_link: product/categories/#composition-analysis-group
        group_managers:
        - Olivier Gonzalez
        - Neil McCorrison
        group_members:
        - Nicole Schwartz
        - Cindy Blake
        - Olivier Gonzalez
        - Neil McCorrison
        - Katrin Leinweber
        - Nikhil George
        - Justin Mandell
        - Secure & Protect UX Team (shared)
        - TBD
        - Russell Dickenson
        - Amy Qualls
        - Will Meek
        internal_customers:
        - department: Security Department
          dri: TBD
        - department: Engineering Department
          dri: TBD
        name: Composition Analysis
        pdm:
        - Justin Mandell
        pm: Nicole Schwartz
        pmm: Cindy Blake
        sam_driver_score: 5
        sets:
        - Will Meek
        slack:
          alias: secure_composition_analysis_be
          channel: g_secure-composition-analysis
        support: Katrin Leinweber
        tech_writer: Russell Dickenson
        tw_backup: Amy Qualls
        usage_driver_score: 3
        ux:
        - Secure & Protect UX Team (shared)
        uxr:
        - TBD
      dynamic_analysis:
        appsec_engineer: Nikhil George
        asp_driver_score: 5
        backend_engineering_manager: Seth Berger
        be_team_tag: Secure:Dynamic Analysis BE Team
        categories:
        - dynamic_application_security_testing
        - interactive_application_security_testing
        - attack_emulation
        - fuzz_testing
        cs_team_tag: Dynamic Analysis Group CS Stable Counterpart
        fe_team_tag: Secure FE Team 2
        focus: Dynamic Analysis Paid GMAU
        frontend_engineering_manager: Neil McCorrison
        gitlab_group: gitlab-org/secure/dynamic-analysis-be
        group_link: product/categories/#dynamic-analysis-group
        group_managers:
        - Seth Berger
        - Neil McCorrison
        group_members:
        - Derek Ferguson
        - Cindy Blake
        - Seth Berger
        - Neil McCorrison
        - TBD
        - Nikhil George
        - Justin Mandell
        - TBD
        - Camellia X. YANG
        - Michael Fangman
        - Russell Dickenson
        - Amy Qualls
        internal_customers:
        - department: Security Department
          dri: TBD
        - department: Engineering Department
          dri: TBD
        name: Dynamic Analysis
        pdm:
        - Justin Mandell
        pm: Derek Ferguson
        pmm: Cindy Blake
        sam_driver_score: 5
        slack:
          alias: secure_dynamic_analysis_be
          channel: g_secure-dynamic-analysis
        support: TBD
        tech_writer: Russell Dickenson
        tw_backup: Amy Qualls
        usage_driver_score: 2
        ux:
        - Camellia X. YANG
        - Michael Fangman
        uxr:
        - TBD
      static_analysis:
        appsec_engineer: Nikhil George
        asp_driver_score: 5
        backend_engineering_manager: Thomas Woodham
        be_team_tag: Secure:Static Analysis BE Team
        categories:
        - static_application_security_testing
        - secret_detection
        - code_quality
        cs_team_tag: Static Analysis Group CS Stable Counterpart
        fe_team_tag: Secure FE Team 1
        focus: Static Analysis Paid GMAU
        frontend_engineering_manager: Neil McCorrison
        gitlab_group: gitlab-org/secure/static-analysis-be
        group_link: product/categories/#static-analysis-group
        group_managers:
        - Thomas Woodham
        - Neil McCorrison
        group_members:
        - Taylor McCaslin
        - Cindy Blake
        - Thomas Woodham
        - Neil McCorrison
        - Greg Myers
        - Nikhil George
        - Justin Mandell
        - Rebecca "Becka" Lippert
        - TBD
        - Russell Dickenson
        - Amy Qualls
        internal_customers:
        - department: Security Department
          dri: TBD
        - department: Engineering Department
          dri: TBD
        name: Static Analysis
        pdm:
        - Justin Mandell
        pm: Taylor McCaslin
        pmm: Cindy Blake
        sam_driver_score: 5
        slack:
          alias: secure_static_analysis_be
          channel: g_secure-static-analysis
        support: Greg Myers
        tech_writer: Russell Dickenson
        tw_backup: Amy Qualls
        usage_driver_score: 4
        ux:
        - Rebecca "Becka" Lippert
        uxr:
        - TBD
      threat_insights:
        appsec_engineer: Nikhil George
        asp_driver_score: 5
        backend_engineering_manager: Thiago Figueiró
        be_team_tag: Secure:Threat Insights BE Team
        categories:
        - vulnerability_management
        cs_team_tag: Threat Insights Group CS Stable Counterpart
        fe_team_tag: Secure:Threat Insights FE Team
        feature_labels:
        - MR security reports
        - pipeline security reports
        focus: Threat Insights Paid GMAU
        frontend_engineering_manager: Lindsay Kerr
        group_link: product/categories/#threat-insights-group
        group_managers:
        - Thiago Figueiró
        - Lindsay Kerr
        group_members:
        - Matt Wilson
        - Cindy Blake
        - Thiago Figueiró
        - Lindsay Kerr
        - Greg Myers
        - Nikhil George
        - Justin Mandell
        - Andy Volpe
        - TBD
        - Russell Dickenson
        - Amy Qualls
        internal_customers:
        - department: Security Department
          dri: TBD
        name: Threat Insights
        pdm:
        - Justin Mandell
        pm: Matt Wilson
        pmm: Cindy Blake
        sam_driver_score: 5
        slack:
          channel: g_secure_threat_insights
        support: Greg Myers
        tech_writer: Russell Dickenson
        tw_backup: Amy Qualls
        usage_driver_score: 4
        ux:
        - Andy Volpe
        uxr:
        - TBD
      vulnerability_research:
        appsec_engineer: Nikhil George
        asp_driver_score: 5
        backend_engineering_manager: Mark Art
        be_team_tag: Secure:Vulnerability Research BE Team
        categories:
        - vulnerability_database
        - security_benchmarking
        cs_team_tag: Vulnerability Research Group CS Stable Counterpart
        focus: Paid GMAU
        group_link: product/categories/#vulnerability-research-group
        group_managers:
        - Mark Art
        group_members:
        - Taylor McCaslin
        - Cindy Blake
        - Mark Art
        - Greg Myers
        - Nikhil George
        - Russell Dickenson
        - Amy Qualls
        internal_customers:
        - department: Security Department
          dri: TBD
        - department: Engineering Department
          dri: TBD
        name: Vulnerability Research
        pm: Taylor McCaslin
        pmm: Cindy Blake
        sam_driver_score: 5
        slack:
          channel: g_secure-vulnerability-research
        support: Greg Myers
        tech_writer: Russell Dickenson
        tw_backup: Amy Qualls
        usage_driver_score: 4
    handbook: engineering/development/secure/
    image: /images/solutions/solutions-secure.png
    lifecycle: 3
    marketing: true
    related:
    - create
    - protect
    revenue_driver_score: 5
    roadmap: https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Asecure&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS
    sam_driver_score: 3
    section: sec
    slack:
      channel: s_secure
    stage_development_spend_percent: 23.8
    tw: true
    usage_driver_score: 2
  verify:
    analyst_reports:
    - title: 'Forrester Wave: Continuous Integration Tools'
      url: https://about.gitlab.com/analysts/forrester-ci/
    body: 'GitLab helps delivery teams fully embrace continuous integration to automate
      the builds, integration and verification of their code. GitLab’s industry leading
      CI capabilities enables automated testing, Static Analysis Security Testing,
      Dynamic Analysis Security testing and code quality analysis to provide fast
      feedback to developers and testers about the quality of their code. With pipelines
      that enable concurrent testing and parallel execution, teams quickly get insight
      about every commit, allowing them to deliver higher quality code faster.

      '
    description: Keep strict quality standards for production code with automatic
      testing and reporting.
    direction: /direction/ops/#verify
    display_name: Verify
    established: 2012
    groups:
      continuous_integration:
        analyst_reports: https://drive.google.com/drive/search?q=continuous%20integration%20parent:0B4LeL42bnImlbmZwcmhrTEthdkE
        appsec_engineer: Dominic Couture
        asp_driver_score: 3
        backend_engineering_manager: Cheryl Li
        be_team_tag: Verify:CI BE Team
        categories:
        - continuous_integration
        - merge_trains
        - continuous_integration_scaling
        cm: Chrissie Buchanan
        comp_comparison: https://about.gitlab.com/devops-tools/github-vs-gitlab/#comparison
        cs_team_tag: Continuous Integration Group CS Stable Counterpart
        fe_team_tag: Verify:CI FE Team
        focus: Verify CI & Runner SMAU
        frontend_engineering_manager: Sam Beckham
        group_development_spend_percent: 3.4
        group_link: product/product-categories/#continuous-integration-group
        group_managers:
        - Cheryl Li
        - Sam Beckham
        group_members:
        - Jackie Porter
        - Parker Ennis
        - Chrissie Buchanan
        - Cheryl Li
        - Sam Beckham
        - Nathan Black
        - Tiffany Rea
        - Rayana Verissimo
        - Lorie Whitaker
        - Veethika Mishra
        - Marcel Amirault
        - Evan Read
        - Dominic Couture
        internal_customers:
        - department: Quality Department
          dri: Joanna Shih
        - department: UX Department
          dri: TBD
        - department: Infrastructure Department
          dri: TBD
        - department: Engineering Department
          dri: TBD
        - department: AutoDevOps and Kubernetes Group
          dri: TBD
        name: Continuous Integration
        pdm:
        - Rayana Verissimo
        pi_gmau: https://app.periscopedata.com/app/gitlab/758607/?widget=10039276
        pi_pgmau: https://app.periscopedata.com/app/gitlab/758607/?widget=10040188
        pm:
        - Jackie Porter
        pmm: Parker Ennis
        qm: Joanna Shih
        sam_driver_score: 4
        sets:
        - Tiffany Rea
        support: Nathan Black
        tech_writer: Marcel Amirault
        tw_backup: Evan Read
        usage_driver_score: 5
        ux:
        - Veethika Mishra
        uxr:
        - Lorie Whitaker
      pipeline_authoring:
        appsec_engineer: Dominic Couture
        asp_driver_score: 3
        backend_engineering_manager: Cheryl Li
        be_team_tag: Verify:Pipeline Authoring BE Team
        categories:
        - pipeline_authoring
        - jenkins_importer
        cm: Chrissie Buchanan
        cs_team_tag: Continuous Integration Group CS Stable Counterpart
        fe_team_tag: Verify:Pipeline Authoring FE Team
        focus: Verify CI & Runner SMAU
        frontend_engineering_manager: Sam Beckham
        group_development_spend_percent: 3.3
        group_link: product/categories/#pipeline-authoring-group
        group_managers:
        - Cheryl Li
        - Sam Beckham
        group_members:
        - Dov Hershkovitch
        - Parker Ennis
        - Chrissie Buchanan
        - Cheryl Li
        - Sam Beckham
        - Nathan Black
        - Rayana Verissimo
        - Lorie Whitaker
        - Nadia Sotnikova
        - Marcel Amirault
        - Evan Read
        - Dominic Couture
        internal_customers:
        - department: Quality Department
          dri: Joanna Shih
        - department: UX Department
          dri: TBD
        - department: Infrastructure Department
          dri: TBD
        - department: Engineering Department
          dri: TBD
        - department: AutoDevOps and Kubernetes Group
          dri: TBD
        name: Pipeline Authoring
        pdm:
        - Rayana Verissimo
        pm:
        - Dov Hershkovitch
        pmm: Parker Ennis
        qm: Joanna Shih
        sam_driver_score: 4
        support: Nathan Black
        tech_writer: Marcel Amirault
        tw_backup: Evan Read
        usage_driver_score: 5
        ux:
        - Nadia Sotnikova
        uxr:
        - Lorie Whitaker
      runner:
        appsec_engineer: Dominic Couture
        asp_driver_score: 3
        backend_engineering_manager: Elliot Rushton
        be_team_tag: Runner BE Team
        categories:
        - runner
        cm: Chrissie Buchanan
        cs_team_tag: Runner Group CS Stable Counterpart
        fe_team_tag: Verify:Runner FE Team
        focus: Verify CI & Runner SMAU
        frontend_engineering_manager: Sam Beckham
        group_link: product/categories/#runner-group
        group_managers:
        - Elliot Rushton
        - Sam Beckham
        group_members:
        - Darren Eastman
        - Parker Ennis
        - Chrissie Buchanan
        - Elliot Rushton
        - Sam Beckham
        - Alexander Tanayno
        - Nourdin el Bacha
        - Zeff Morgan
        - Rayana Verissimo
        - Lorie Whitaker
        - Rayana Verissimo
        - Suzanne Selhorn
        - Nick Gaskill
        - Dominic Couture
        internal_customers:
        - department: Infrastructure Department
          dri: TBD
        - department: Engineering Department
          dri: TBD
        name: Runner
        pdm:
        - Rayana Verissimo
        pm: Darren Eastman
        pmm: Parker Ennis
        qm: Joanna Shih
        sam_driver_score: 2
        sets:
        - Zeff Morgan
        support:
        - Alexander Tanayno
        - Nourdin el Bacha
        tech_writer: Suzanne Selhorn
        tw_backup: Nick Gaskill
        usage_driver_score: 5
        ux:
        - Rayana Verissimo
        uxr:
        - Lorie Whitaker
      testing:
        appsec_engineer: Dominic Couture
        asp_driver_score: 2
        backend_engineering_manager: Scott Hampton
        be_team_tag: Verify:Testing BE Team
        categories:
        - code_testing
        - load_testing
        - browser_performance
        - usability_testing
        - accessibility_testing
        cm: Chrissie Buchanan
        cs_team_tag: Testing Group CS Stable Counterpart
        fe_team_tag: Verify:Testing FE Team
        focus: Verify Testing Paid GMAU
        frontend_engineering_manager: Scott Hampton
        group_link: product/categories/#testing-group
        group_managers:
        - Scott Hampton
        - Scott Hampton
        group_members:
        - James Heimbuck
        - Parker Ennis
        - Chrissie Buchanan
        - Scott Hampton
        - Scott Hampton
        - TBD
        - Rayana Verissimo
        - Lorie Whitaker
        - Rayana Verissimo
        - Evan Read
        - Marcel Amirault
        - Dominic Couture
        internal_customers:
        - department: Quality Department
          dri: Kyle Wiebers
        - department: UX Department
          dri: TBD
        - department: Infrastructure Department
          dri: TBD
        - department: AutoDevOps and Kubernetes Group
          dri: TBD
        name: Testing
        pdm:
        - Rayana Verissimo
        pm: James Heimbuck
        pmm: Parker Ennis
        qm: Joanna Shih
        sam_driver_score: 3
        support: TBD
        tech_writer: Evan Read
        tw_backup: Marcel Amirault
        usage_driver_score: 4
        ux:
        - Rayana Verissimo
        uxr:
        - Lorie Whitaker
    image: /images/solutions/solutions-verify.png
    lifecycle: 7
    marketing: true
    pm: Jackie Porter
    pmm: Parker Ennis
    related:
    - create
    revenue_driver_score: 2
    roadmap: https://gitlab.com/groups/gitlab-org/-/roadmap?label_name[]=devops%3Averify&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS
    sam_driver_score: 5
    section: ops
    stage_development_spend_percent: 14.1
    tw: true
    usage_driver_score: 5
